Package org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Class PartySEPA2

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_002_02.PartySEPA2

    public class PartySEPA2
    extends java.lang.Object

Java class for PartySEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrvtId" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PersonIdentificationSEPA2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected PersonIdentificationSEPA2` `prvtId`

### Constructor Summary

Constructors
`PartySEPA2()`

### Method Summary

All Methods Instance Methods Concrete Methods
`PersonIdentificationSEPA2` `getPrvtId()` Gets the value of the prvtId property.
`void` `setPrvtId​(PersonIdentificationSEPA2 value)` Sets the value of the prvtId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### prvtId

    protected PersonIdentificationSEPA2 prvtId

### Constructor Detail

#### PartySEPA2

    public PartySEPA2()

### Method Detail

#### getPrvtId

    public PersonIdentificationSEPA2 getPrvtId()

Gets the value of the prvtId property.

Returns:
  possible object is `PersonIdentificationSEPA2`

#### setPrvtId

    public void setPrvtId​(PersonIdentificationSEPA2 value)

Sets the value of the prvtId property.

Parameters:
  `value` - allowed object is `PersonIdentificationSEPA2`